Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.5.0_07-b03 (Sun Microsystems Inc.)
Bundle-ManifestVersion: 2
Bundle-Name: Jaas Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.aperi.reporting.jaas
Bundle-Version: 1.0.0
Require-Bundle: org.mortbay.jetty,org.apache.commons.logging
Export-Package: org.eclipse.aperi.jaas.spi,org.mortbay.jaas,org.mortba
 y.jaas.callback,org.mortbay.jaas.spi
Bundle-ClassPath: .,org.mortbay.jaas.jar
Import-Package: org.eclipse.aperi.backend,org.eclipse.aperi.infrastruc
 ture.database,org.eclipse.aperi.sanmgmt.middleware.data,org.eclipse.a
 peri.util

